.field {
  position: relative;

  &__dropdown {
    width: calc(100% - 8px);
  }

  &__icon {
    position: absolute;
    bottom: 12px;
    right: 12px;
    user-select: none;
    pointer-events: none;
  }
}